[SCREEN]
Mask=Skin_MacroEdit_mask.BMP
Main=Skin_MacroEdit_normal.jpg
Down=Skin_MacroEdit_down.jpg
Over=Skin_MacroEdit_over.jpg
Disabled=Skin_MacroEdit_disable.jpg

[BUTTONPOS]
1=BUTTON_UP,66,79,119,23,,FALSE
2=BUTTON_DOWN,66,389,119,23,,FALSE
3=BUTTON_NEW,59,411,127,23,, FALSE
4=BUTTON_RECORD,265,98,41,39,, FALSE
5=BUTTON_IGNORE,311,106,18,27,, FALSE
6=BUTTON_MOVEUP,498,143,127,23,, FALSE
7=BUTTON_MOVEDOWN,498,174,127,23,,  FALSE
;8=BUTTON_DELAYTIME,507,227,55,22,, FALSE
9=BUTTON_INSERTDELAY,601,225,129,26,, FALSE
10=BUTTON_ONE,502,305,20,22,, FALSE
11=BUTTON_CLICKREPEAT,502,327,20,22,, FALSE
12=BUTTON_TIMESREPEAT,502,349,20,22,, FALSE
13=BUTTON_PRESSREPEAT,502,371,20,22,, FALSE
14=BUTTON_SAVE,380,409,130,22,, FALSE
15=BUTTON_ASSIGN,452,464,106,30,, FALSE
16=BUTTON_OK,563,464,106,30,, FALSE
17=BUTTON_CANCEL,672,464,106,30,, FALSE
18=DELAY_TIME_UP,541,226,20,12,, FALSE
19=DELAY_TIME_DOWN,541,238,20,13,, FALSE
20=REPEATTIMES_UP,704,347,20,12,, FALSE
21=REPEATTIMES_DOWN,704,359,20,13,, FALSE
22=BUTTON_SAVEAS,513,409,126,22,, FALSE